/*
Theme Name: Bonjour - Divi Child Theme
Version: 1.0.0
Description: A Premium Divi Child Theme for Cafes, Restaurants and any F&B related websites.
Author: Smmile Web Agency
Author URI: http://smmile.com
Template: Divi
License: Commercial
*/
@import url('../Divi/style.css');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,900');
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700');
@import url('https://fonts.googleapis.com/css?family=Playball');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
body {
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
    color: #000;
}

#top-menu li a {
	font-weight:600!important;
}

.mobile_menu_bar:before {
	color:#c59d5f!important;
}

.playball.food .et_pb_fullwidth_header_subhead,
.playball.gold h1,
.about_text h1 {
    font-weight: 600;
}

.menu_header.playball h1, .about_text h2{
    font-family: 'Playball', cursive;
    color:#c59d5f!important;
}

.about_text h2 {
	    font-size: 38px;
	    padding-top:20px;
}

.menu_header.playball .et_pb_fullwidth_header_subhead {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

.menu_header .et_pb_fullwidth_header_container {
	position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
}

.home_hero_outer .et_pb_slide::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.5;
    z-index: 1;
}

.home_hero .et_pb_slide {
    height: 700px;
}

.home_hero .et_pb_slide_content p {
    line-height: 1.3em;
}


.playball h2,
#menu_mains .playball.food h1 {
    font-family: 'Playball', cursive;
    color: #c59d5f;
    font-size: 40px;
    padding: 0;
}

.home_hero.playball h1 {
    font-family: 'Playball', cursive;
    color: #c59d5f!important;
    font-size: 64px;
    margin: 25px 0 10px 0;
}

.home_hero.playball h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.home_about h1,
.home_chefs h1,
.home_menu.playball h1 {
    font-weight: 600;
}

.playball.food h1,
.playball.food .et_pb_fullwidth_header_subhead,
.playball.food h2 {
    display: inline-block;
}

.et_pb_more_button {
    font-size: 17px!important;
    opacity: 0.95;
}

.name_pricing p {
    padding-top: 13px;
}

.name_pricing h4 span:nth-child(1) {
    flex-basis: auto;
}

.name_pricing h4 span:nth-child(2) {
    flex-basis: auto;
    flex-grow: 1;
}

.name_pricing h4 span:nth-child(3) {
    flex-basis: auto;
}

.name_pricing{
	overflow:hidden !important;
}


.home_restaurant .locations .et_pb_blurb {
    height: 220px;
    padding: 30px;
}

.home_restaurant .locations .et_pb_blurb::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000;
    opacity: 0;
    transition: opacity .25s;
}

.home_restaurant .locations .et_pb_blurb:hover::before {
    opacity: 0.6;
}

.home_restaurant .locations .et_pb_blurb .et_pb_blurb_content p {
    opacity: 0;
    transition: opacity .25s;
}

.home_restaurant .locations .et_pb_blurb .et_pb_blurb_content h4 {

    color: #000!important;
    top: -60px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 120%;
    font-weight: 600;
    text-transform: uppercase;
}

.home_restaurant .locations .et_pb_blurb:hover .et_pb_blurb_content p {
    opacity: 1;
}

.home_menu.tabs h4 a:active {
    border-bottom: 1px solid #000;
}

.home_menu.tabs h4 a:hover {
    border-bottom: 1px solid #000;
}

.home_map .et_pb_map {
    overflow: visible!important;
    height: 100%;
}

.home_map .et_pb_column_2_3 {
    height: 100%;
}

.home_map .et_pb_column_2_3 .et_pb_module {
    height: 100%;
}

@media (max-width:767px) {
	
    .home_menu_bottom {
        padding-top: 0;
    }

    .home_menu_top {
        padding-bottom: 0;
    }

    .ds-image-carousel-first {
        max-height: 150px;
        height: 150px;
    }
    /*Sets the layout for the second row*/
    .ds-image-carousel-second {
        height: 150px;
    }
    /*Sets the layout for the third row*/
    .ds-image-carousel-third {
        height: 150px;
    }

    .ds-carousel-section {
        max-height: 150px;
        padding: 0;
    }

    .home_hero.playball h1 {
    font-size: 48px;
    }
}


@media (max-width:980px) {
    .home_restaurant .locations .et_pb_blurb::before {
        bottom: 30px;
    }

    .ds-image-carousel-second {
        top: -600px;
    }

    .ds-image-carousel-third {
        top: -800px;
    }

    .ds-carousel-logo {
        width: 33.33%;
    }
	.name_pricing h4 {
    	font-size: 15px;
    }
	
	.name_pricing p {
    	font-size:14px;
    }
}

.et_pb_contact_form_label {
    display: block;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}

.et_pb_contact p input,
.et_pb_contact p textarea {
    background-color: transparent;
    font-size: 14px;
    padding-left: 0;
}

.et_contact_bottom_container {
    text-align: center;
    margin-top: 0;
    float: none;
}

.contact .et_pb_button {
    text-transform: uppercase;
}

.contact_git .et_pb_contact p input,
.contact_git .et_pb_contact p textarea {
    color: #000;
    border-bottom: 1px solid #000;
}


.home_reservation .et_pb_contact .et_pb_contact_field_half {
    float: none;
    width: 33.33%;
    display: inline-block;
}

.home_reservation .et_pb_contact_form_label {
    color: #fff;
}

.home_reservation .et_pb_contact p input,
.home_reservation .et_pb_contact p textarea {
    color: #fff;
    border-bottom: 1px solid #fff;
}
input::-webkit-input-placeholder {
    /* WebKit browsers */
    color: transparent;
}

input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: transparent;
}

input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: transparent;
}

input:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: transparent;
}

textarea::-webkit-input-placeholder {
    /* WebKit browsers */
    color: transparent;
}

textarea:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: transparent;
}

textarea::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: transparent;
}

textarea:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: transparent;
}

.amazingcarousel-next {
    margin-right: 10px!important;
}

.amazingcarousel-prev {
    margin-left: 10px!important;
}

.amazingcarousel-list-wrapper,
.amazingcarousel-list-container {
    width: 100%!important;
}

.amazingcarousel-list-container {
    padding: 0!important;
}

.amazingcarousel-image div {
    background-color: transparent!important;
}

.amazingcarousel-image div a {
    opacity: 0;
}

.amazingcarousel-title {
    margin-top: 50%!important;
    transform: translateY(-50%)!important;
    font-size: 19px!important;
}

#wonderplugincarousel-1 .amazingcarousel-description {
    margin-top: -5px!important;
    font-size: 19px!important;
}

.footer-widget h4 {
    padding-bottom:25px;
    text-transform: uppercase;
    font-weight: 600;
    font-size:16px;
}

.footer-widget #text-3 h4{
    color:#c59d5f!important;
    font-family: 'Playball', cursive;
    font-size:25px;
    text-transform: capitalize;
    font-weight: normal;
}

#footer-info {
    text-align: center;
    width: 100%;
    font-size:13px;
}

.footer-widget .fa {
    font-size:23px;
    margin-right:20px;
}

.menu_signature .et_pb_main_blurb_image {
	width:64px!important;
}

.contact_info .et_pb_contact p input, .contact_info .et_pb_contact p textarea {
	color: #000;
    background-color: transparent;
    font-size: 14px;
    border-bottom: 1px solid #000;
    padding-left: 0;
}

#top-menu li li a {
    text-transform: capitalize;
}

.nav li ul {
    border: none;
    padding: 10px 0;
}

.et_header_style_left #et-top-navigation nav > ul > li > a:before {
  content: "";
  position: absolute;
  z-index: -1;
  right: 0;
  width: 0;
  bottom: 22px;
  top:auto;
  background: #000;
  height: 2px;
  transition-property: width;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}

#top-menu li.current-menu-item>a:before {
    background: #c59d5f!important;
}
.et_header_style_left #et-top-navigation nav > ul > li > a:hover:before,
.et_header_style_left #et-top-navigation nav > ul > li > a:focus:before,
.et_header_style_left #et-top-navigation nav > ul > li > a:active:before {
  left: 0;
  right: auto;
  width: 100%;
}

.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a:before {
    bottom: 14px;
}

.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a {
    color:#000!important;
}

.et-fixed-header #top-menu li.current-menu-item>a {
    color:#c59d5f!important;
}

#main-header .nav li ul a:hover {
    color:#c59d5f!important;
    opacity:1;
}
